<span [style.display]="!user? 'none' : 'flex'"
  class="testo-logo">
  {{user?.broadcasters ? user.broadcasters.nome : (user?.musicProvider? user.musicProvider.nome:'')}}</span>
<button mat-mini-fab color="accent" [matMenuTriggerFor]="accountInfo" style="margin:0 0 0 1em">
    <mat-icon aria-label="Account">account_circle</mat-icon>
</button>
<mat-menu #accountInfo="matMenu" [overlapTrigger]="false">
    <mat-card class="mat-elevation-z0">
        <mat-card-header>
            <mat-card-title>{{ user?.sub }}</mat-card-title>
            <mat-card-subtitle>{{ user?.email }}</mat-card-subtitle>
        </mat-card-header>
        <mat-card-content fxLayout="space-around center">
            <a mat-raised-button color="accent"
               routerLink="/login"
               fxFill
               (click)="showAccount=!showAccount">Logout</a>
        </mat-card-content>
    </mat-card>
</mat-menu>
